

package gov.va.med.cds.util;


public class EndpointResolverUtil
    implements
        EndpointResolver
{

    @Override
    public String resolve( String businessID )
    {
        return businessID;
    }
}
